﻿html {height: 100%;}
*{
font-family:arial;
font-size:14px;
}
a, img{outline:none;border:none;}
.left_fl{float:left;}
.right_fl{float:right;}
.empty_br{
	clear:both !important;
	overflow:hidden !important;
	height:0px !important;
	width:0px !important;
	font-size:0px !important;
	padding:0px !important;
	margin:0px !important;
	}
/*.round{
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	behavior: url(js/PIE.htc);
	}	*/
body{
	margin:0px;
	background:#ffffff url('../images/body.jpg')  top left repeat-x;
	min-height: 100%;
	position:relative;
	color:#434343;
	}
body.main{
	background:#ededed url('../images/body.jpg')  top left repeat-x;
	}
body.question{
	background-image:none;
	background-color:#eaeaea;
	}
	.main_push{height:25px;}
	
	.top_white{
		position:absolute;
		left:0px;
		top:126px;
		background-color:#ffffff;
		width:100%;
		display:none;
		}
		body.main .top_white{display:block;}
	
	#main{
		width:989px;
		margin:0px auto;
		position:relative;
		background:transparent url('../images/main.jpg')  top left repeat-x;
		z-index:100;
		padding-top:90px;
		/*border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		behavior: url(js/PIE.htc);*/
		}
		#main .nav_icons{
			position:absolute;
			left:15px;
			top:1px;
			}
			#main .nav_icons a{
				margin-right:12px;
				}
		#main .logo{
			position:absolute;
			left:60px;
			top:40px;
			}
		#main .top_phone{
			position:absolute;
			right:20px;
			top:37px;
			color:#ffffff;
			font-size:15px;
			}
			#main .top_phone span{font-size:30px;color:#ffffff;}
			
				#top_menu{}
					#top_menu td{}
						#top_menu td .cov{
							height:34px;
							position:relative;
							}
							#top_menu td .cov a{
								padding:6px 8px 8px 8px;
								color:#ffffff;
								font-size:18px;
								text-decoration:none;
								margin-top:2px;
								display:block;
								}
							#top_menu td .cov a:hover{
								background:transparent url('../images/tm_bck.png')  top left repeat-x;
								}
							#top_menu td .cov .sub{
								left: -9999px;
								padding-right: 20px;
								position: absolute;
								text-align: left;
								top: 34px;
								width:200px;
								z-index: 100;
								background-color:#fd8f2f;
								padding:0px 0px 10px 0px;
								}
								#top_menu td.hover .cov .sub{left:0px;}
								#top_menu td .cov .sub a{
									display:block;
									padding:5px;
									font-size:16px;
									margin:5px;
									}
									#top_menu td .cov .sub a:hover{
										background-color:#d81900;
										}
						#main .top_place{}
							#main .top_place .top_acc{
								background-color:#f7f6f6;
								margin-top:15px;
								padding:10px;
								margin-bottom:20px;
								}
								
							#main .top_place .main_blocks{position:relative;border-bottom:1px solid #ff1e00;}
								#main .top_place .main_blocks .item{width:25%;text-align:center;padding-bottom:20px;position:relative;}
									#main .title{
										color:#ec3315;
										font-size:18px;
										margin:10px 0px 20px 20px;
										text-align:left;
										}
									#main .top_place .main_blocks .item .cont{
										margin:0px 5px 0px 25px;
										text-align:left;
										}
							#main .center_content{}		
							body.main #main .center_content{
								background-color:#f7f6f6;
								}
								#main .center_content .title{margin-left:0px;}
									#main .left_side{
										float:left;
										width:250px;
										background-color:#f7f6f6;
										padding:15px 10px;
										margin-top:15px;
										}
										#main .left_side p{text-align:justify;}
										body.main #main .left_side,
										body.main #main .right_side{
											width:46%;
											padding:15px;
											background:none!important;
											margin-top:0px;
											}
									#left_menu{margin-bottom:30px;}
										#left_menu .item{
											margin:15px 0px;
											padding-top:13px;
											}
											#left_menu .item .img{
												display:block;
												text-align:center;
												float:left;
												width:75px;
												margin-top:-13px;
												}
											#left_menu .item .lm_item_name{
												color:#ec3315;
												font-size:18px;
												padding:5px 20px 5px 5px;
												margin-left:10px;
												text-decoration:none;
												}
												#left_menu .item .lm_item_name:hover{
													color:#f98b2a;
													}
									#main .right_side{
										float:right;
										padding-bottom:15px;
										width:690px;
										padding-top:15px;
										position:relative;
										}
										#main .right_side h1{
											color:#f98b2a;
											font-weight:normal;
											font-size:16px;
											}
										#main .right_side h2{
											color:#535353;
											font-size:14px;
											}
										#main .right_side .red_but{position:static!important;margin-top:20px;}
										
									#main .right_side .news_item{
										margin:0px 5px 30px;
										float:left;
										width:48%;
										}
										#main .right_side .news_item.current{width:100%;}
										#main .right_side .news_item .readmore{
											text-decoration:none;
											color:#ec3315;
											font-size:14px;
											}
										#main .right_side .news_item img{margin-bottom:15px;}
										#main .right_side .news_item.current img{margin:0px 20px 20px 0px;}
										body.main #main .right_side .news_item{width:100%;float:none;margin:0px 0px 15px 0px;}
										body.main  #main .right_side .news_item .news_header{
											margin-bottom:15px;
											float:none;
											}
										#main .right_side .news_item .news_header{margin-bottom:10px;text-align:center;}
										#main .right_side .news_item.current .news_header{
											text-align:left;
											}
										body.main #main .right_side .news_item .news_header{
											margin-bottom:5px;
											text-align:left;
											}
										#main .right_side .news_item .news_header a{
											color:#ed4024;
											font-size:16px;
											text-decoration:none;
											}
											body.main #main .right_side .news_item .news_header a{
												color:#ff7700;
												text-decoration:underline;
												}
										#main .right_side .news_item.current .cont{margin-left:0px;padding-right:10px;}
										body.main #main .right_side .news_item .cont{
											margin-left:70px;
											}
											#main .right_side .pagin{margin-top:10px;}
												#main .right_side .pagin a{
													text-decoration:none;
													color:#434343;
													}
													#main .right_side .pagin a.archive{text-decoration:underline;margin-left:30px;}
													#main .right_side .pagin a:hover{color:#ed4024;}
												#main .right_side .pagin span{
													color:#ed4024;
													font-size:18px;
													}
									#main .right_side .path{margin-bottom:20px;}
										#main .right_side .path a{color:#434343;text-decoration:none;}
										
										#main .right_side .news_listing{margin-top:20px;margin-bottom:50px;}
											#main .right_side .news_listing .item{
												float:left;
												width:40%;
												padding:12px;
												border:1px solid #eaeaea;
												}
											#main .right_side .news_listing .item.right{
												float:right;
												margin-right:20px;
												text-align:right;
												}
												#main .right_side .news_listing .item .link{
													color:#f98b2a;
													}
													#main .right_side .news_listing .item .link:hover{color:#ed4024;}
												#main .right_side .news_listing .item .news_header{
													margin:10px 0px;
													text-align:left;
													}
													#main .right_side .news_listing .item .news_header span{color:#ed4024;}
													#main .right_side .news_listing .item .cont{text-align:left;}
													
									#main .sitemap{}
										#main .sitemap .first{margin:3px 0px;}
										#main .sitemap .first a{
											text-decoration:none;
											color:#f98b2a;
											}
											#main .sitemap .first a:hover{color:#ed4024;}
										#main .sitemap .secondmenu{
											margin:5px 0px 5px 35px;
											}
											#main .sitemap .secondmenu .second{margin:2px 0px;}
												#main .sitemap .secondmenu .second a{text-decoration:none;color:#535353;}
												#main .sitemap .secondmenu .second a:hover{color:#f98b2a;}
									#main .right_side .gallery{
										margin-top:20px;
										margin-left:-10px;
										}
										#main .right_side .gallery a{
											display:block;
											margin:0px 10px 20px 10px;
											border:3px solid #a9a9a9;
											}
											#main .right_side .gallery a:hover{border-color:#f98b2a;}
							#main .right_side p .search_res{
								color:#f99032;
								}
								#main .right_side .search_res_item{
									display:block;
									margin:15px 0px;
									color:#535353;
									}
									#main .right_side .search_res_item:hover{
										color:#f61d00;
										}
						#main .right_side .askyours{margin-bottom:25px;}
							#main .right_side .askyours a{color:#f99032;}
						#main .right_side .que{
							margin-bottom:50px;
							}
							#main .right_side .que .q{
								margin-bottom:20px;
								color:#f98b2a;
								font-size:16px;
								}
											
						input.t_field{
							border:1px solid #f99032;
							padding:3px 5px;
							}
											
											
						#footer .carLog{
							background:#ffffff url('../images/logos.png')  center center no-repeat;
							height:125px;
							width:989px;
							margin:0px auto;
							}
#footer{
	/*position:absolute;*/
	
	width:100%;
	background-color:#ededed;
	padding-bottom:20px;
	}
	#footer .cont{
		width:989px;
		margin:0px auto;
		}
			#bot_menu{text-align:center;}
			#bot_menu ul{list-style:none;}
				#bot_menu ul li{
					display:inline;
					border-right:1px solid #313131;
					padding:0px 5px;
					}
					#bot_menu ul li.last{border:none;}
					#bot_menu ul li a{
						color:#313131;
						text-decoration:none;
						}
			#footer .cont .copyright a{
				text-decoration:none;
				color:#ff1e00;
				}
.red_but{
	position:absolute;
	bottom:10px;
	right:5px;
	background:transparent url('../images/red_but.png')  top left repeat-x;
	color:#ffffff;
	font-size:12px;
	padding:5px 15px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	behavior: url(js/PIE.htc);
	text-decoration:none;
	border:none;
	}
	input.red_but{padding-bottom:3px;}
.red_but:hover{
	background:transparent url('../images/red_but_hov.png')  top left repeat-x;
	}
	
.acae{
	padding:10px 20px;
	}
	.acae h1{color:#f98b2a;}
	.acae .feedback{
		
		}
		.acae .feedback .inp input,
		#codeOnPicture{
			width:240px;
			border:1px solid #f99032;
			padding:3px 5px;
			}
			.acae .feedback select{
				width:251px;
			border:1px solid #f99032;
			padding:3px 5px;
				}
			.acae .feedback textarea{
				width:240px;
				min-width:240px;
				max-width:240px;
			border:1px solid #f99032;
			padding:3px 5px;
				}	
	.feedback_send.submit .green_but{
		background:transparent url('../images/red_but.png')  top left repeat-x;
		color:#ffffff;
		font-size:12px;
		padding:4px 15px 3px;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		-khtml-border-radius: 6px;
		behavior: url(js/PIE.htc);
		text-decoration:none;
		border:none;
		cursor:pointer;
		}
		.feedback_send.submit .green_but:hover{
			background:transparent url('../images/red_but_hov.png')  top left repeat-x;
			}
			
	.calendar{position:relative;}
		.calendar .month{
			height:175px;
			width:180px;
			float:left;
			}
			.calendar .month a{color:#EC3315;}
				.calendar .month a:hover{color:#f98b2a;}
		p.ask a{color:#EC3315;}
			p.ask a:hover{color:#f98b2a;}
			
			
			.send_que .inp{margin-bottom:10px;}
			.send_que .inp p{margin:0px 0px 0px 3px;}
			.send_que .inp input,
			.send_que .inp textarea{
				border:1px solid #f1811f;
				width:200px;
				min-width:200px;
				max-width:200px;
				padding:2px 5px;
				}
				.send_que .inp textarea {min-height:80px;max-height:80px;}
				.send_que .red_but{cursor:pointer;}
				.send_que .submit a{text-decoration:none;}
				
				body.main .send_que{
					position:relative;
					padding-bottom:20px;
					}
					body.main .send_que .red_but{
						left:10px;
						bottom:0px;
						width:auto;
						width:65px;
						}
						body.main .send_que .submit a{
							border: medium none;
							bottom: 0px;
							position: absolute;
							left: 96px;
							text-decoration: none;
							}
							body.main .send_que .submit a input.red_but{width:78px;}